@font-face {
    font-family: 'open_sans';
    src: url('static/fonts/opensans_regular_macroman/OpenSans-Regular-webfont.eot');
    src: url('static/fonts/opensans_regular_macroman/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('static/fonts/opensans_regular_macroman/OpenSans-Regular-webfont.woff') format('woff'),
         url('static/fonts/opensans_regular_macroman/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('static/fonts/opensans_regular_macroman/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'open_sans';
    src: url('static/fonts/opensans_italic_macroman/OpenSans-Italic-webfont.eot');
    src: url('static/fonts/opensans_italic_macroman/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('static/fonts/opensans_italic_macroman/OpenSans-Italic-webfont.woff') format('woff'),
         url('static/fonts/opensans_italic_macroman/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('static/fonts/opensans_italic_macroman/OpenSans-Italic-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: italic;
}


@font-face {
    font-family: 'open_sans';
    src: url('static/fonts/opensans_bold_macroman/OpenSans-Bold-webfont.eot');
    src: url('static/fonts/opensans_bold_macroman/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('static/fonts/opensans_bold_macroman/OpenSans-Bold-webfont.woff') format('woff'),
         url('static/fonts/opensans_bold_macroman/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('static/fonts/opensans_bold_macroman/OpenSans-Bold-webfont.svg#open_sansregular') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans';
    src: url('static/fonts/OpenSans-BoldItalic-webfont.eot');
    src: url('static/fonts/pensans_bolditalic_macroman/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('static/fonts/opensans_bolditalic_macroman/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('static/fonts/opensans_bolditalic_macroman/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('static/fonts/opensans_bolditalic_macroman/OpenSans-BoldItalic-webfont.svg#open_sansregular') format('svg');
    font-weight: bold;
    font-style: italic;
}

BODY
{
  padding: 0px;
  margin: 0px;
  border: 0px;
  background-color: #000000;
  font-family: 'open_sans';
  font-weight: 300;
  cursor: default;
  user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
}

body::-webkit-scrollbar {
  width: 1.0em;
}

H1
{
  font-style: normal;
  font-size: 16pt;
  line-height: 100%;
  color:#dddddd;
  position:absolute;
  left:172px;
  top:0px;
}

P
{
  font-style: normal;
  font-weight: 300;
  font-size: 8pt;
/*  line-height: 10pt; */
  margin: 0px;
  padding: 0px;
  border: 0px;
}

.titlename
{
  font-style: normal;
  font-weight: 600;
  font-size: 15px;
  color: #ffffff;
  margin-left: 2px;
}

.smalltext
{
  font-style: normal;
  font-weight: 100;
  font-size: 9px;
  color: #cccccc;
  margin-left: 4px;
  margin-bottom: 4px;
}

.underline
{
  text-decoration: underline;
}


A
{
  text-decoration: none;
  color: inherit;
}


.toplogo
{
 position:absolute;
 z-index: 10;
 left:0px;
 top:0px;
}

#timenavigationbar
{
  position:absolute;
  background-color: #222244;
  z-index: 1500;
  left: 185px;
  top: 668px;
  color: #ffffff;
  text-align: right;
/*  width: 1300px; */
}


#debug
{
  font-size: 8px;
  position: absolute;
  position:absolute;
  top:0;
  right:0;
  color: #dddddd;
  background-color: #000000;
  z-index: 50000;
  width: 150px;
  cursor: move;
}


#bigdebug
{
  position: absolute;
  top: 600px;
  left: 180px;
  color: #ff0000;
  z-index: 60000;
  cursor: move;
}

#status
{
  position: absolute;
  padding: 2px;
  border: 1px solid #000033;
  color: white;
  height: 24px;
  width: 955px;
  background: black;
  font-size: 15px;
  font-weight: bold;
  top: 0px;
  left: 184px;
  z-index: 250;
}

.timestatus
{
  float: left;
  font-size: 22px;
  margin-top: -1px;
}

.layerstatus
{
  float: right;
  font-size: 12px;
}


.opacity-slider-class
{
  -webkit-appearance: none;
  width: 60px;
  position: absolute;
  left: 300px;
  height: 6px;
  margin-top: 5px;
  background: #b3b3b3;
  outline: none;
  opacity: 0.7;
}

#opacity-slider-empty
{
  font-size: 10px;
  font-weight: normal;
  position: absolute;
  top: 0px;
  left: 288px;
  outline: none;
}

#opacity-slider-full
{
  font-size: 10px;
  font-weight: normal;
  position: absolute;
  top: 0px;
  left: 366px;
  outline: none;
}


.opacity-slider-class::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #ffffff;
  cursor: pointer;
}

.opacity-slider-class::-moz-range-thumb {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #ffffff;
  cursor: pointer;
}


#timepopup
{
  position: absolute;
  color: white;
  font-size: 11px;
  font-weight: normal;
  z-index: 30000;
  background: rgba(80,80,80,0.7); 
}

#legend
{
  position:absolute;
  z-index:500;
  top: 30px;
  left:1064px;
  width: 80px;
  cursor: move;
}

#productlegend
{
  position:absolute;
  z-index:500;
  top: 270px;
  left: 1064px;
  max-width: 80px;
  max-height: 200px;
  background-color: #ffffff00;
  cursor: move;
}


#copyright
{
 font-size: 9pt;
 position: absolute;
 color: #333333;
 right:394px;
 top: 32px;
 z-index: 1000;
 background-color: #ffffff77;
}

#loading
{
 font-size: 26pt;
 position: absolute;
 color: #ff0000;
 left: 250px;
 top:  230px;
 z-index: 100;
}

#dtginput
{
  margin-top: 4px;
  margin-left: 4px;
  width: 100px;
  height: 18px;
  padding: 0px;
  padding-left: 2px;
  font-size: 11px;
  font-weight: bold;
  border: 0px solid #888888;
  background-color: #000000;
  color: #ffffff;
}

#submitbutton
{
    padding: 0px;
    width: 33%;
    line-height: 18px;
    font-weight: bold;
    font-family: 'open_sans';
    text-align: center;
    display: inline-block;
    float: right;
    margin-top: 4px;
    margin-right: 4px;
    margin-bottom: 0px;
    border-bottom: 1px solid #555555;
    border-right: 1px solid #555555;
    border-left: 1px solid #000000;
    border-top: 1px solid #000000;
    font-size: 13px;
    font-weight: bold;
    background-color: #494979;
    color: #cccccc;
}


#submitbutton:hover
{
  cursor: pointer;
  background-color: #696999;
}



#lastinit 
{
    padding: 0px;
    width: 94%;
    line-height: 18px;
    font-size: 13px;
    font-weight: bold;
    color: #eeeeee;
    text-align: center;
    float: right;
    margin-top: 0px;
    margin-left: auto;
    margin-right: 4px;
    margin-bottom: 4px;
}

#lastinit:hover
{
  cursor: pointer;
  background-color: #696999;
}

.yyyymmddhh{
  color: #666666;
  font-size: 8px;
  margin-top:-1px;
  margin-left: 8px;
  margin-bottom: 1px;
  letter-spacing: 0.24em;
}

.smallquestionmark
{
  font-size: 9px;
  color: #ff8888;
  vertical-align: super;
}

.datecode
{
  font-size: 8pt;
  padding-left: 3px;
  color: #ff4444;
}

.quarterblock
{
  font-size: 5px;
  float: left;
  display: inline;
  width: 36px;
}

.doublewideblock
{
  float: left;
  display: inline;
  width: 173px;
}


.thirdblock
{
  float: left;
  display: inline;
  width: 56px;
}

.twothirdsblock
{
  float: left;
  display: inline;
  width: 110px;
}

.cellblock
{
  float: left;
  display: inline;
  width: 12px;
}


.fullwidth
{
  display: inline-block;
}




#logobackground
{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 184px;
  height: 180px;
  z-index: -10;

  background-image: linear-gradient(#1a2faa, #000000);
/*  border-bottom: 1px solid #444444; */
}


#timechooser
{
/*  font-family: Arial; */
/*  border-bottom: 1px solid #555555; */
/*  background-color: #000000;*/
}

#modelchooser
{
    color: #eeaa44;
    position: relative;
}

#modelchooser:hover
{
  cursor: pointer;
  background-color: #383866;
}

.listitem.unselected
{
  color: #cccccc;
}

.listitem
{
  font-size: 9px;
  font-weight: 400;
  text-align: left;
  line-height: 11.5px;
  margin-left: 0px;
  margin-bottom: 0px;
  background-color: #494979;
  cursor: pointer;
  border-collapse: collapse;
  user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  opacity: 0.8;
  border-bottom: 1px solid #555555;
  border-right: 1px solid #555555;
  border-left: 1px solid #000000;
  border-top: 1px solid #000000;
  letter-spacing: 0px;
  padding-left: 2px;
  padding-right: 2px;
}




.listitem.model
{
  height: 13px;
  padding-top: 3px;
  font-weight: bold;
  font-size: 12px;
  margin-left: 4px;
  margin-right: 4px;
}

.listitem.model.selected
{
  color: #292979;
  background-color: #ffcc66;
}


.listitem.model.unselected
{
  color: #ffcc66;
  background-color: #494979;
}

.listitem.normalblock
{
/*  border: 1px solid transparent; */
  height: 11px;
  padding-top: 1px;
  padding-bottom: 1px;
  float: left;
  display: inline-block;
  width: 82px; 
  margin: 0px 0px 0px 0px;
}

.listitem.normalblock.product
{
    width: 109px;
}



#roamingsounding
{
  margin-top: 2px;
  color: #eeaa44;
}

#parameterchooser
{
  color: #eeaa44;
  position: relative;
/*  color: #aaee22; */
}

.listitem.parameter.unselected
{
/*  color: #ffcc66;*/
  color: #ffcc66;

}

.listitem.parameter.selected
{
  background-color: #ffcc66;
  color: #292979;
}

.listitem.unselected:hover
{
  background-color: #696999;
}

.listitem.selected:hover
{
  background-color: #ddddee;
}

.listitem.ensembleparam
{
  width: 52px;
}


li#domainswitcher
{
  list-style: none;
  position: absolute;
  top: 9px;
  left: 999px;
  width: 145px;
  color: #bbbbbb;
  margin-right: 5px;
  z-index: 3000;
/*  border-bottom: 1px solid #555555;
  border-right: 1px solid #555555;
  border-left: 1px solid #555555;
  border-top: 1px solid #555555;*/
}


#selected_domain
{
  text-align: right;
  color: #ffffff;
  font-weight: bold;
  font-size: 12px;
/*  font-size: 22px;*/
  padding-right: 5px;
  margin-bottom: 3px;
  margin-top: 5px;
}

#selected_domain:hover
{
  background-color: #555555;
}


#region_word
{
  color: #888888;
  font-size: 12px;
}

li#domainswitcher > ul
{
  width: 100px;
  float: right;
  margin-top: 0px;
  margin-bottom: 2px;

/*  background: #ffffff88; */
}

li#domainswitcher > ul > li
{
  text-align: right;
  list-style: none;
  color: #ffffff;
  background-color: #888888;
  font-size: 12px;
  padding-right: 5px;
  font-weight: bold;
  border: 1px;
  margin-top: 1px;
}

li#domainswitcher > ul > li:hover
{
  color: #ffbbbb;
  cursor: pointer;
}




div.menu
{
    margin:0;
    padding:0;
}

div.menu > .domainblock
{
    list-style:none;
    float:left;
    margin:0;
    padding:0;
    position:relative;
}

div.menu a
{
    text-decoration:none;
    background:red;
    display:block;
    padding:10px;
}

div.menu > .domainblock .menu.drop
{
    font-size: 12px;
    margin:0;
    padding:0;
    border: 1px;
    width:150px;
    position:absolute;
/*    display:none; */
}


#SurfaceObservationsTitle
{
  color: #dddddd;
}

.bigGroup
{
  color: #22dddd;
}

.productgroup
{
  background-color: #222244;
  margin: 0px;
  border-top: 2px solid black;
  padding-left: 4px;
  padding-bottom: 2px;
  display: flow-root;
  position: relative;
}

.productgroup:hover
{
  cursor: pointer;
  background-color: #383866;
}

.smalltitle
{
  font-style: normal;
  font-size: 12px;
  font-weight: bold;
  padding: 0px;
  padding-left: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  color: #bbbbbb;
  text-align: left;
  width: 70%;
}

.soundertitle
{
  color: #22dddd;
}


/*.product.selected*/
/*{*/
/*  float: none;*/
/*}*/


#IASITitle
{
  width: 200px;
  color: #22dddd;
  float: left;
  margin-top: 4px;
}




#NowcastingSAFTitle
{
  color: #22dddd;
}
.listitem.NowcastingSAFGroup.selected
{
  background-color: #22dddd;
}
.listitem.NowcastingSAFGroup.unselected
{
  color: #28ffff;
}


#RadarproductsTitle
{
  color: #77bbff;
}
.listitem.RadarproductsGroup.selected
{
  background-color: #77bbff;
}
.listitem.RadarproductsGroup.unselected
{
  color: #77bbff;
}


#RainfallMaximaproductTitle
{
  color: #66ffff;
}
.listitem.RainfallMaximaproductGroup.selected
{
  background-color: #66ffff;
}
.listitem.RainfallMaximaproductGroup.unselected
{
  color: #66ffff;
}

#DWDRadar
{
  margin-top: -8px;
}

#DWDRadarTitle
{
  color: #77bbff;
}
.listitem.DWDRadarGroup.selected
{
  background-color: #77bbff;
}
.listitem.DWDRadarGroup.unselected
{
  color: #77bbff;
}



#LightningDetectionTitle
{
  color: #dddd00;
}
.listitem.LightningDetectionGroup.selected
{
  background-color: #dddd00;
}
.listitem.LightningDetectionGroup.unselected
{
  color: #dddd00;
}


#NowcastingTitle
{
/*  color: #99ddff; */
    color: #88ee00;
}
.listitem.NowcastingGroup.selected
{
  background-color: #77dd00;
}
.listitem.NowcastingGroup.unselected
{
  color: #88ee00;
}


#LIPROXYTitle
{
/*  color: #99ddff; */
    color: #88ee00;
}
.listitem.LIPROXYGroup.selected
{
  background-color: #77dd00;
}
.listitem.LIPROXYGroup.unselected
{
  color: #88ee00;
}


#LIPROXYTitle
{
/*  color: #99ddff; */
    color: #88ee00;
}
.listitem.LIPROXYGroup.selected
{
  background-color: #77dd00;
}
.listitem.LIPROXYGroup.unselected
{
  color: #88ee00;
}

#STEPS-DWD
{
  margin-top: -8px;
}

#STEPS-DWDTitle
{
  color: #88ee00;
}
.listitem.STEPS-DWDGroup.selected
{
  background-color: #77dd00;
}
.listitem.STEPS-DWDGroup.unselected
{
  color: #88ee00;
}

/*
#INTENSE
{
  margin-top: -8px;
}


#INTENSETitle
{
  color: #88ee00;
}
.listitem.INTENSEGroup.selected
{
  background-color: #77dd00;
}
.listitem.INTENSEGroup.unselected
{
  color: #88ee00;
}
*/

#KONRAD3DEPSCellProbabilityTitle
{
  margin-top: -8px;
}

#KONRAD3DEPSCellProbabilityTitle
{
  color: #ccbb00;
}
.listitem.KONRAD3DEPSCellProbabilityGroup.selected
{
  background-color: #ccbb00;
}
.listitem.KONRAD3DEPSCellProbabilityGroup.unselected
{
  color: #ccbb00;
}


#KONRAD3DSINFONYCellProbabilityTitle
{
  margin-top: -8px;
}

#KONRAD3DSINFONYCellProbabilityTitle
{
  color: #bbee00;
}
.listitem.KONRAD3DSINFONYCellProbabilityGroup.selected
{
  background-color: #bbee00;
}
.listitem.KONRAD3DSINFONYCellProbabilityGroup.unselected
{
  color: #bbee00;
}


.uparrow,.downarrow,.closecross,.noarrow,.timeindication
{  
  height: 16px;
  font-weight: normal;
}

.uparrow,.downarrow,.closecross,.noarrow
{
  margin-top: -1px;
  width: 15px;
}

.uparrow,.downarrow,.closecross
{
  cursor: pointer;
}

.uparrow,.downarrow,.noarrow
{
  float: left;
  color: white;
}

.timeindication
{
  float: right;
}

.uparrow,.downarrow
{
  color: #8888dd;
  font-weight: bold;
}

.uparrow:hover,.downarrow:hover
{
  color: #dddddd;
}

.lastarrow
{
  margin-right: 6px;
}



.timeindication
{
  padding-right: 8px;
}

.closecross
{
  font-weight: 700;
  margin-top: 0px;
  margin-left: 4px;
  padding-right: 8px;
  float: right;
  color: #ff6666;
}

.activelayer
{
  width: 100%;
  text-align: left;
  color: #dddddd;
/*  border-left: 1px solid #555555;
  border-right: 1px solid #555555;
  border-bottom: 1px solid #555555; */
  border-top: 1px solid #000000; 
  border-left: 1px solid #000033;
/*  border-top: 1px solid #000033;*/
  background: #222244;
  font-size: 13px;
  line-height: 16px;
  padding-bottom: 1px;
  border-collapse: collapse;
  margin: 0px 0px -1px 0px;
  position: relative;
/*  padding-top: 2px; 4px 1px 1px 4px;*/
}


#layers
{
  position: absolute;
  font-weight: bold;
  top: 29px;
  left: 184px;
  width: 680px;
  z-index: 2500;
  border-collapse: collapse;
}


#draggingmarker
{
  position: absolute;
  z-index: 10000;
}

.optionblock
{
  display: block;
  background-color: #000000;
  padding: 4px 0px 2px 0px;
}


.option
{
  padding: 0px 0px 0px 0px;
  margin: 1px;
  display: inline;
  cursor: pointer;
  color: #000000;
}


.modeldescriptionblock
{
  font-size: 11px;
  font-weight: normal;

  height: 60px;
  width: 80px;
  background-color: #ddffdd;

  float: left;

  line-height: 11pt;

  color: #000000;
  margin: 0px;
  padding-top: 2px;

  text-align:center;
  border: 1px solid #6170b9;

  z-index: 1000;
  position: relative;
}

.time
{
  float: left;
}

.datetimeblock
{
  width: 8px;
  float: left;

  cursor: pointer;
  color: #ffffff;
  margin: 0px;
  padding-top: 0px;

  text-align:center;

  white-space: nowrap;
  overflow: visible;

  z-index: 1000;
  position: relative;
}

.datetimeblock.withminutes
{
  width: 4px;
}

.datetimeblock.lasttime
{
/*   width:24px; */
   border-right: 1px solid #555555; /*1px solid  #6170b9; */
}

.weekday
{
   height: 12px;
   font-size: 8px;
   margin-top: -1px;
   padding-left: 1px;
/*   margin: 0px 1px 0px 1px; */
   font-weight: normal;
   pointer-events: none;
}

.month 
{
   height: 12px;
   font-size: 8px;
   padding: 0px 0px 1px 2px; 
   font-weight: normal;
   text-transform: uppercase;
   pointer-events: none;
/*   border-bottom: 1px solid #6170b9; */
}

.day
{
   height: 22px;
   font-size: 15px;
   margin: -5px 0px -5px 0px;
   padding-top: 2px;
   padding-bottom: 2px;
   font-weight: normal;
   pointer-events: none;
}

.hour
{
   height: 20px;
   font-size: 8px;
   font-weight: normal;
   letter-spacing: -1.0px;
   text-align: center;
   padding-left: 0px;
   padding-top: 1px;
   pointer-events: none;
/*   background-color: #ddfebb; */
   white-space: nowrap;
}

.hour:before {
    content: "";
    margin-left: -100%;
}

.hour:after {
    content: "";
    margin-right: -100%;
}

/*.hour.emptyhour
{
  z-index: 0;
}
*/

.min
{
   height: 10px;
   font-weight: normal;
   font-size: 6.5px;
   line-height: 8px;
   margin-bottom: -2px;
   pointer-events: none;
}

.timeselector
{
   float: left;
   width: 100%;
   height: 9px;
   color: #888888;
   font-size: 6.5px;
   background-color: #888888;
}

.timeselector:hover
{
  color: #bbbbbb;
}

.weekday.newday
{
   border-left: 1px solid #555555;
}

.day.newday
{
   border-left: 1px solid #555555;
}

.month.newday
{
   border-left: 1px solid #555555;
}

.hour.newday
{
   border-left: 1px solid #555555;
}

.min.newday
{
   border-left: 1px solid #555555;
}


.datetimeblock.newday
{
  border-left: 2px solid #888888;
}

.unloaded {
  opacity: 0.9;
}


.blocksize1
{
  width: 14px;
}

.blocksize2
{
  width: 17px;
}

.blocksize3
{
  width: 22px;
  letter-spacing: -1px;
}

.timefuture
{
  background-color: #dddddd;
}

/*.timefuture:hover
{
  background-color: #eeeeee;
}
*/

.timepast
{
  background-color: #dddddd;
}

/*.timepast:hover
{
  background-color: #eeeeee;
}
*/

.timeback
{
  background-color: #dddddd;
}

/*.timeback:hover
{
  background-color: #eeeeee;
}
*/

.timeforward
{
  background-color: #dddddd;
}

/*.timeforward:hover
{
  background-color: #eeeeee;
}
*/

.timenow
{
  background-color: #ffffaa;
}

.timelast
{
  background-color: #aaddff;
}



.unselected
{
/*  border: 1px solid  #6170b9; */
/*  background-color: #bbddbb; */
}

.now
{
  background-color: #dddd44;
}

/*.unselected:hover {
  background-color: #ddffdd;
}
*/


.movieblock
{
  position:relative;
  height: 60px;
/*  width: 40px;*/
  margin-left: 5px;

  font-style: normal;
  font-weight: 400;
  font-size: 6pt;
  line-height: 10pt;
  color: #000000;

  cursor: pointer;

  text-align:center;
  background-color: #dddddd;
}

.movieitem
{
  position:relative;
/*  width: 40px;*/
  margin-left: 5px;
  padding: 0px 1px 0px 1px;
  font-style: normal;
  font-weight: 400;
  font-size: 6pt;
  line-height: 8pt;
  color: #000000;

  cursor: pointer;

  text-align:center;
  background-color: #dddddd;
}

#leftcolumn
{
  position:absolute;
  left:0px;
  top: 89px;
  width: 184px;
  padding: 0px;
  margin: 0px;
}

#rightcolumn
{
  position:absolute;
  left:1144px;
  top: 3px;
/*  top: 36px; */


/*  width: 335px; */
  width: 364px;
  padding: 0px;
  margin: 0px;
}


.leftcolumnitem
{
  width: 184px;
  padding: 0px;
  margin: 0px;
  margin-bottom: 4px;
  background: #222244;
  overflow: auto; /* to avoid collapsing */
/*  border-bottom: 5px solid black; */
}



#productchooser
{
  margin-bottom: 0px;
  padding-right: 2px;
}

#sounderchooser
{
  margin-left: 4px;
}

.sounding
{
 position:absolute;
 z-index:0;
 left:8px;
 top:80px;
}

.firstcolumn
{
 position:absolute;
 z-index:0;
 left: 184px;
 top:156px;
}

.secondcolumn
{
 position:absolute;
 z-index:0;
 left:444px;
 top:156px;
}

.thirdcolumn
{
 position:absolute;
 z-index:0;
 left:744px;
 top:156px;
}


.location1
{
 position:absolute;
 left: 184px;
 top:156px;
}

.overlay1
{
 position:absolute;
 z-index:10;
 visibility:hidden;
 left: 184px;
 top: 30px;
/* border:1px solid #dddddd; */
}

.overlay2
{
 position:absolute;
 z-index:50;
 visibility:hidden;
 left: 184px;
 top: 30px;
/* border:1px solid #dddddd; */
}

.overlay3
{
 position:absolute;
 z-index:30;
 visibility:hidden;
 left: 184px;
 top: 30px;
/* border:1px solid #dddddd; */
}

.overlay4
{
 position:absolute;
 z-index:40;
 visibility:hidden;
 opacity:1.0;
 left: 184px;
 top: 30px;
/* border:1px solid #dddddd; */
}

.overlay5
{
 position:absolute;
 z-index:100;
 left: 184px;
 top: 30px;
/* border:1px solid #dddddd; */
}

.clicklayer
{
 position:absolute;
 z-index:100;
 left: 184px;
 top: 30px;
 width: 960px;
 height: 640px;
 border:1px solid #dddddd;
}


#soundingdiv
{
 position:absolute;
 cursor: crosshair;
 z-index:1490;
 left: 184px;
 top: 30px;
}


.rdtdiv
{
 position: absolute;
 font-family: Courier, Monospace;
 font-size: 11px;
 font-weight: normal;
 background:rgba(220,220,220,0.9);
 z-index:1490;
 padding: 8px 8px 8px 8px;
 border-radius: 8px;
}


.wwcrowddiv
{
 position: absolute;
 font-family: sans-serif;
 font-size: 11px;
 font-weight: normal;
 background:rgba(220,220,220,0.9);
 z-index:1490;
 padding: 8px 8px 8px 8px;
 border-radius: 8px;
}

.konraddiv
{
 position: absolute;
 font-family: Monospace;
 font-size: 9px;
 font-weight: normal;
 background:rgba(220,220,220,0.9);
 z-index: 6000;
 padding: 8px 8px 8px 8px;
 border-radius: 8px;
/*  padding: 6px;
  font-size: 10pt;
  font-family: Courier, Monospace;
  position: absolute;
  background: rgba(255,255,255, 0.9);
*/
}

#maplocationbox
{
 position: absolute;
 height: 100px;
 width: 100px;
 top: 0px;
 left: 0px;
 border: 2px solid red;
 background-color: #ff000022;
 z-index: 250;
}

.positionable
{
 position:absolute;
}


#sounder_layer
{
 position:absolute;
 z-index:190;
 width: 960px;
 height: 640px;
 left: 184px;
 top: 30px;
}



#diagram_top
{
 position:absolute;
 z-index:2700;
 left: 184px;
 top:332px;
 border:0px;
 cursor: move;
/* background-color: #dddddd;*/
/* opacity: 0.5; */
/* width:  800px;
 height: 640px;*/
}

#diagram_close_button
{
 position:absolute;
 z-index: 2710;
 left: 1022px;
 top: 332px;
 color: #ff0000;
 font-size: 18px;
 font-weight: 700;
 height: 20px;
 width: 20px;
 cursor: pointer;
}


#diagram_bottom
{
 position:absolute;
 z-index:2600;
 left: 184px;
 top:332px;
 background-color: #f8f8f8;
/* width:  800px;
 height: 640px;*/
}

.bigmappanel
{
 position:absolute;
 z-index:0;
 border: 0px;
 color: #dddddd;
 width: 960px;
 height: 640px;
 left: 184px;
 top: 30px;
 z-index:10;
}

#productimage1
{
 opacity: 1;
}

#productimage2
{
 opacity: 1;
}

#productimage3
{
 opacity: 1;
}

#productimage4
{
 opacity: 1;
}

#productimage5
{
 opacity: 1;
}

#productimage6
{
 opacity: 1;
}

#productimage7
{
 opacity: 1;
}

#productimage8
{
 opacity: 1;
}

.productpanel
{
 position:absolute;
 z-index:0;
 border: 0px;
 color: #dddddd;
 width: 960px;
 height: 640px;
 left: 184px;
 top: 29px;
 z-index:20;
}

#backgroundmap
{
 position:absolute;
 z-index:0;
 border: 0px;
 color: #dddddd;
 width: 960px;
 height: 640px;
 left: 184px;
 top: 29px;
 z-index:1;
}

#foregroundmap
{
 position:absolute;
 z-index:0;
 border: 0px;
 color: #dddddd;
 width: 960px;
 height: 640px;
 left: 184px;
 top: 29px;
 z-index:105;
}




#domainoptionsswitch
{
  float: right;
  font-weight: normal;
  font-size: 11px;
  line-height: 13px;
  border: 2px solid #6170b9;
  padding: 2px 2px 0px 2px;
  margin: 0px;
  background-color: #00dd00;
  text-transform: uppercase;
  color: #000000;
  cursor: pointer;
  width: 70px;
  text-align: center;
}



#forecastcanvas
{
 position: absolute;
 z-index: 200;
 width: 960px;
 height: 640px;
 left: 184px;
 top: 29px;
/* border: 1px solid #000033; */
}

#forecastcanvas.drawing
{
   cursor: url('/wx/forecast_cursor.png'), auto;
};

#forecaststatus
{
 color: red;
}


#thunderlow
{
  color: #ffff00;
}

#thunderhigh
{
  color: #ffff00;
}

#level1
{
  color: #ff8800;
}

#level2
{
  color: #ff0000;
}

#level3
{
  color: #ff00ff;
}

#watch
{
  background: #ff0000;
}

#forecastareas
{
  width: 100%;
}


.forecastarea
{
  width:  60px;
  height: 45px;
  border: 1px solid #dddddd;
  margin: 2px;
  cursor: pointer;
}


.mappanel
{
 position:absolute;
 z-index:0;
 border: 0px;
 color: #dddddd;
 width: 600px;
 height: 400px;
}


.mapcol1
{
 left: 184px;
}

.mapcol2
{
 left: 860px;
}

.mapcol3
{
 left: 1480px;
}

.maprow1
{
 top: 30px;
}

.maprow2
{
 top: 580px;
}

.maprow3
{
 top: 1000px;
}

.maprow4
{
 top: 1420px;
}

.maprow5
{
 top: 1840px;
}

.maprow6
{
 top: 2260px;
}

.radarlegend
{
 position:fixed;
 left:1076px;
 top: 30px;
}


#navigation
{
  position: absolute;
  left: 184px;
  top: 92px;
  padding: 0px;
  width: 1400px;
}

.navblock
{
  float: left;
  height: 24px;
  padding: 10px;
  margin: 0px 8px 0px 0px;
/*  width: 124px; */
  width: 102px;
  background-color: #ccccff;
  color: #000000;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  text-align: center;
  border: 0px;
}

.halfwidth
{
  width: 54px !important;
}
.center_vertically
{
  position: relative;
  top: 50%; 
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}


.navblock:hover {
    background-color: #eeeeff;
}

/*
.navblockwomargins
{
  position:relative;
  padding: 0px;
  margin: 0px;
  width: 64px;
  background-color: #ccccff;
  color: #000077;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  text-align: center;
}

.navtextblock
{
  font-size: 10px;
  font-weight: normal;
  line-height: 11px;
  background-color: #ccccff;
  padding: 0px;
  margin: 0px;
  border: 0px;
  width: 108px;
}

.navlinkblock
{
  position:relative;
  padding: 0px;
  margin: 0px;
  height: 18px;
  background-color: #DDDDDD;
}

.popup 
{
  display: none;
}

*/


.notice
{
  position: absolute;
  top: 70px;
  left: 184px;
  color: #cccccc;

  visibility: hidden;
}



/* - - - - - F O R E C A S T - - - - - */

/*
.forecasttable
{
  border: 0px;
  margin: 1px;
  margin: 0px;
  padding: 0px;
}

.forecastcell
{
  background-color: #dddddd;
}

.forecastdescription
{
  text-transform: uppercase;
  color: black;
}

.forecastimage
{
  position: absolute;
  top: 100px;
  left: 50px;
  border: 1px solid white;
}


.forecasttextbox
{
  position: absolute;
  background-color: #dddddd;
  top: 100px;
  left: 650px;
  width: 550px;
  border: 0px;
  margin: 1px;
}

.forecasttext
{
  font-size: 15px;
  line-height: 18px;
  color: black;
  margin: 10px;
}

.forecasttextheader
{
  font-size: 25px;
  font-weight: normal;
  color: black;
  margin: 10px;
}
*/


/* - - - - - ISSUE F O R E C A S T   - - - - - */

textarea {
  resize: none;
}

#forecasttextcontainer
{
  position: absolute;
  left: 184px;
  top: 30px;
  display: inline-block;
  z-index: 9999;
  border: 2px solid black;
  padding: 10px;
  background: #ccccff;
}

.black{
  color: #000000;
}

.title{
  font-size: 13px;
  margin: 0px 0px 10px 0px;
}

#submitforecastbutton
{
  display: inline-block;
  float: right;
  border: 2px solid black;
  padding: 10px;
  background: #aaaaaa;
  cursor: pointer;
}

.cross
{
  display: inline-block;
  float: right;
  color: red;
  cursor: pointer;
  font-size: 19px;
  font-weight: normal;
}





.smallertitle
{
/*  font-style: italic; */
  font-size: 11px;
  font-weight: 700;
  line-height: 11px;
  padding-bottom: 0px;
  padding-left: 3px;
  margin-bottom: 4px;
  margin-right: 8px;
  margin-left: 2px;
/*  width: 140px; */
  display: inline-block;
  color: #bbbbbb;
}


.radiooption
{
    float: right;
    margin-right: 2px;
}


.tabletitletext
{
  width: 99%;
  font-size: 10px;
  font-weight: bold;
  color: #eeeeee;
  border: 0px;
  margin: 0px;
  margin-top:  4px;
  padding-left: 2px;
  height: 14px;
  text-align: left;
  float: left;
}

.tabletitletext.ensembleparam
{
  margin-top: 2px;
  margin-bottom: -3px;
  font-weight: normal;
  font-size: 9px;
};

.tabletitle
{ 
  font-size: 8pt;
  text-align: left;
  margin: 0px 4px 0px 4px;
  padding: 0px 0px 2px 0px;
  overflow: auto;
}

#riskareas{
  margin: 0px;
  font-size: 0px;
}

.showhide
{
  position: absolute;
  top: 1px;
  right: 2px;
  color: #8888dd;
  font-size: 13px;
  line-height: 14px;
  padding-left: 6px;
  padding-right: 4px;
  float: right;
}

.showhide:hover
{
  color: #dddddd;
  cursor: pointer;
}

.hovering
{
  background-color: #eeeeee;
}

.selected
{
/*  border-top: 1px solid white;*/
  background-color: #ccccdd;
}

.noclick
{
  cursor: auto;
}

.konrad3d
{
/*  width: 20px;
  height: 20px; */
/*  border: 1px solid white; */
  position: absolute;
}

.konradforecast
{
  position: absolute;
  z-index: 950;
}

.blinking {

    color: red;
    font-weight: normal;
    animation: opacity 2s ease-in-out infinite;
    opacity: 1;
}

@keyframes opacity {
  0% {
    opacity: 1;
  }

  50% {
    opacity: 0
  }

  100% {
    opacity: 1;
  }
}


.verificationblock
{
    color: #ddbbff;
}

.evaluationblock 
{
    color: #ffccff;
}


/*.productgroup*/
/*{*/
/*  background-color: #222244;*/
/*  margin-top: 4px;*/
/*  padding-left: 4px;*/
/*  display: flow-root;
  position: relative;*/
/*}*/


#linkblock
{
    display: flow-root;
    position: relative;
}


#linkmenu1
{
    color: #dddddd;
    background: #113366;
    margin-top: 0px;
    border-top: 6px solid black;
    padding-left: 4px;
    display: flow-root;
    position: relative;
}

#linkmenu2
{
    color: #dddddd;
    background: #113366;
    margin-top: 0px;
    border-top: 6px solid black;
    padding-left: 4px;
    display: flow-root;
    position: relative;
}



#sounderchooser
{
    margin-top: 4px; 
    color: #eeee22;
}

/********************************** S L I D E R /

#sounder_switch
{
    width: 75%;
    color: #cccc22;
}


 /* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
/*  margin-top: 6px; */
  margin-bottom: -7px;
  width: 60px;
  height: 21px;
  overflow: hidden;
}

/* Hide default HTML checkbox */
.switch input 
{
  opacity: 0;
  width: 0;
  height: 0;
}
/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
/*  background-color: #dd1111; */
  background-color: #aaaaaa;
  -webkit-transition: .4s;
  transition: .4s;
  border: 1px solid grey;
}

.slider:before {
  position: absolute;
  content: "";
  height: 12px;
  width: 12px;
  left: 4px;
  bottom: 4px;
  background-color: #dddddd;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #11dd11;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(34px);
  -ms-transform: translateX(34px);
  transform: translateX(34px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 12px;
}

.slider.round:before {
  border-radius: 50%;
} 


#IASISwitch
{
    float: left;
}


/* FORECAST TOOL */

#forecastmenu
{
  z-index: 2000;
/*  background: #113366;*/
  background: #144488;
  margin-top: 0px;
  border-top: 6px solid black;
  padding-left: 4px;
 
/* position:absolute;
  left: 1470px;
  top: 460px;
  width: 200px;
*/
}


.forecastoption
{
  width: 60px;
  font-weight: bold;
/*  font-weight: bold;
  display: inline-block;
  width: 67px;
  height: 18px;
  padding-top: 6px;
  margin-top: 4px;
  margin-right: 2px;  
  color: #eeeeee;
  border: 2px solid #6170b9; */
  color: #ffffff;
/*  width: 100px;*/
  display: inline-block;
  background-color: #555599;
}


#forecastmodeswitch
{
  color: #ffffff;
  margin-right: 4px;
}


#markers
{
   display: inline-block;
}

#markeroptions
{
   margin-left: 2px;
   width: 100%;
}


#tooloptions
{
  display: inline-block;
  width: 215px;
}


.attention
{
  color: #ff3333;
}

.goodattention
{
  color: #33ff33;
}


.forecastoption.selected
{
  border: 1px solid #ffffff;
/*  animation: blink .3s step-end infinite alternate; */
}


@keyframes blink { 
   50% { border-color: #000000; } 
}




#arrowN
{
 left: 664px;
 top: 15px;
}

#arrowNW
{
 left: 172px;
 top: 17px;
}

#arrowW
{
 left: 171px;
 top: 350px;
}

#arrowSW
{
 left: 172px;
 top: 656px;
}

#arrowS
{
 left: 664px;
 top: 668px;
}

#arrowSE
{
 left: 1132px;
 top: 656px;
}

#arrowE
{
 left: 1144px;
 top: 350px;
}

#arrowNE
{
 left: 1132px;
 top: 19px;
}

.arrow
{
 position: absolute;
 z-index: 2400;
 opacity: 0.7;
}

.arrow:hover
{
 cursor: pointer;
 opacity: 1.0;
}

.active
{
    display: inline;
}


.ProductMenu
{
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: #000033;
    width: 270px;
    float: right;
}

.ProductMenu.active
{
    z-index: 2005;
}


.rightcolumnitem
{
  width: 364px;
  margin-bottom: 4px;
/*  background: #222244; */
  display: inline-block;
  overflow: visible; /* to avoid collapsing */
  position: relative;
/*  border-bottom: 5px solid black; */
}

.leftcolumnitem
{
  width: 184px;
  padding: 0px;
  margin: 0px;
  margin-bottom: 4px;
  background: #222244;
  overflow: auto; /* to avoid collapsing */
/*  border-bottom: 5px solid black; */
}

.avindicator
{
  font-size: 6px;
  writing-mode: vertical-rl;
  color: #00aaff;
  position: absolute;
  top: -1px;
  left: -1px;
  line-height: 6px;
  z-index: 2500;
  text-orientation: upright;
  letter-spacing: -0.25em;
/*  line-height: 7px;*/
}

.avindicator.selected
{
  color: black;
  background-color: transparent;
}


#distanceindicator
{
  z-index: 400;
  font-size: 9px;
  font-weight: bold;
  color: #bb0000;
  position: absolute;
  pointer-events: none;
}

#modeltitle, #timetitle, #parametertitle, #displaymodetitle
{
  padding-left: 4px;
}

.modelname{
  float: left;
}

.modelinit{
  float: right;
}

.css-checkbox { 
    position: absolute; 
    overflow: hidden; 
    clip: rect(0 0 0 0); 
    height: 1px; 
    width: 1px; 
    margin: -1px; 
    padding: 0; 
    border: 0; 
}

#soundingswitcher {
/*    display: flex; */
    float: left;
    margin-left: 8px;
    padding-bottom: 0px;
/*    gap: 20px; 
    justify-content: center; */
}

.css-checkbox + label { 
    position: relative;
    font-size: 13px;
    cursor: pointer;
    display: inline-flex;
    margin-top: 2px;
    align-items: center; 
    height: 17px; 
    color: rgb(0, 0, 0); 
}

.css-checkbox + label::before {
    content: " "; 
    display: inline-block; 
    vertical-align: middle; 
    margin-top: 3px; 
    width: 13px; 
    height: 13px; 
    background-color: white; 
    border-width: 2px; 
    border-style: solid; 
    border-color: rgb(204, 204, 204); 
    border-radius: 2px; 
    box-shadow: none; 
}

.css-checkbox:checked + label::after { 
    content: " "; 
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MTIgNTEyIj48cGF0aCBmaWxsPSIjMTc0MmIwIiBkPSJNMTczLjg5OCA0MzkuNDA0bC0xNjYuNC0xNjYuNGMtOS45OTctOS45OTctOS45OTctMjYuMjA2IDAtMzYuMjA0bDM2LjIwMy0zNi4yMDRjOS45OTctOS45OTggMjYuMjA3LTkuOTk4IDM2LjIwNCAwTDE5MiAzMTIuNjkgNDMyLjA5NSA3Mi41OTZjOS45OTctOS45OTcgMjYuMjA3LTkuOTk3IDM2LjIwNCAwbDM2LjIwMyAzNi4yMDRjOS45OTcgOS45OTcgOS45OTcgMjYuMjA2IDAgMzYuMjA0bC0yOTQuNCAyOTQuNDAxYy05Ljk5OCA5Ljk5Ny0yNi4yMDcgOS45OTctMzYuMjA0LS4wMDF6Ii8+PC9zdmc+"); 
    background-repeat: no-repeat;   
    background-size: 16px 16px;     
    background-position: center center; 
    position: absolute; 
    display: flex; 
    justify-content: center; 
    align-items: center; 
    margin-left: 0px; 
    left: 0px; 
    top: 0px; 
    text-align: center; 
    background-color: transparent; 
    font-size: 10px; 
    height: 17px; 
    width: 17px; 
}

.subtitle
{
    margin-bottom: 8px;
    color: #696999;
}

.maindatetimeblock
{
/*    background: #494979;*/
    color: #eeaa44;
}

.radiooption > input
{
  cursor: pointer;
}

#player
{
    position: relative;
    float: left;
    width: 32px;
}


.smallicon {
    width: 16px;
    cursor: pointer;
    opacity: 80%;
}

#playimage{
    width: 32px;
};

.smallicon:hover
{
    opacity: 100%;
}



